package monitor

import (
	"github.com/gin-gonic/gin"
	"server/model/common/response"
)

type CommonApi struct{}

func (m CommonApi) DevicesCameras(c *gin.Context) {
	cameras, err := CommonService.DevicesCameras()
	if err != nil {
		response.FailWithMessage("获取失败", c)
		return
	}
	response.OkWithDetailed(cameras, "获取成功", c)
}
